Subject: Re: BFD and Visual C++
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 25 May 2002 14:24:47 -0400

On Sat, May 25, 2002 at 07:12:23PM +0200, Enrico Piria wrote:
>I'm developing a project using Visual C++ (I can't use gcc).
>I'd like to know if it's possible to use the BFD library as a STATIC
>library (so without any dependecies from Cygwin DLL or other) and link
>it to the rest of my project using Microsoft tools.
>If yes, are there already on the Internet the binaries?

1) The whole point of cygwin was to allow things like bfd to be used
   with GNU tools so that no painful porting was required.  So, it
   is very unlikely that bfd is compilable using MSVC.

2) This is entirely off-topic for this mailing list.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/